 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/DJI_0076.JPG'), url("images/DJI_0076.JPG");
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}

.u-section-1 .u-text-1 {
  font-size: 4rem;
  margin: 287px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  width: 730px;
  margin: 27px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.222222222222222rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 503px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 83px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 811px;
  margin: 50px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 300;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 336px 60px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 246px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 294px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 67px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin: 43px 51px 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 208px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 658px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 106px;
  margin-bottom: 44px;
}

.u-section-3 .u-image-1 {
  min-height: 538px;
  background-image: url("images/180621_Gewerbegebiet_GIK_0127.jpg");
  background-position: 50% 100%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 27px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 538px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 43px 30px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 77px;
    margin-bottom: 54px;
  }

  .u-section-3 .u-image-1 {
    min-height: 490px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 490px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-3 .u-image-1 {
    min-height: 404px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 404px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-image-1 {
    min-height: 626px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 296px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 693px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 549px;
  background-image: url("images/_titelmotiv-9.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 27px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 549px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 63px 0 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.1875rem;
  margin: 15px 30px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 23px 30px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 201px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-4 .u-image-1 {
    min-height: 453px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 453px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 128px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-image-1 {
    min-height: 626px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-image-1 {
    min-height: 470px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.0555555555555556rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 296px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 389px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 269px;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 266px;
  height: 129px;
  margin: 34px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 269px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-5 .u-image-2 {
  width: 302px;
  height: 142px;
  margin: 28px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 269px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 267px;
  height: 182px;
  margin: 8px auto 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 414px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    width: 253px;
    height: 123px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-5 .u-image-2 {
    width: 265px;
    height: 125px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 222px;
  }

  .u-section-5 .u-image-3 {
    width: 253px;
    height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-5 .u-image-1 {
    width: 180px;
    height: 88px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-5 .u-image-2 {
    width: 192px;
    height: 91px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 170px;
  }

  .u-section-5 .u-image-3 {
    width: 180px;
    height: 122px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 566px;
}

.u-section-6 .u-text-1 {
  font-size: 3.375rem;
  margin: 106px auto 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  width: 788px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 76px;
    margin-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 110px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 338px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 29px;
}

.u-section-7 .u-image-1 {
  width: 246px;
  height: 238px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 338px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 1.375rem;
  line-height: 1.6;
  margin: 0 auto 0 21px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 303px;
  }
}